@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 11/1019
last update: 11/10/21
--------------------------------- */
.mt10{margin-top:10px;}
/* clearfix */
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

#header2009 { z-index: 1000; }

h2 {
	width: auto;
	height:auto;
	padding: 0;
	margin: 0;
	background: none;
}
.strg { font-weight: bold; }
.mT20 { margin-top: 20px; }

#topCont {
	position: relative;
	width: 950px;
	height: 772px;
	background: url(/domtour/dp/promo_basara/image/120224/top_img.jpg) no-repeat;
}

#topCont #topmain,
#topCont #topLogo,
#topCont #topButton01,
#topCont #topButton02,
#topCont #topLink_1st,
#topCont #topLink_2nd {	position: absolute; }

#topCont #topmain { top: 43px; left: 26px; }
#topCont #topLogo { top: 43px; left: 630px; }
#topCont #topButton01 { top: 149px; left: 630px; }
#topCont #topButton02 { top: 326px; left: 630px; }
#topCont #topLink_1st { top: 396px; left: 22px; }
#topCont #topLink_2nd { top: 577px; left: 22px; }

#topCont .topLink ul { margin-top: 6px; }
#topCont .topLink li {
	float: left;
	width: 294px;
	height: 128px;
	padding-right: 11px;
}
#topCont .topLink li.top_link03 { padding: 0; }

.area { margin-top: 20px; }
.plan {
	padding: 6px 0 8px 8px;
	background: #b7a67a;
}

.planTable { background: url(/domtour/dp/promo_basara/image/plan_bg.gif) no-repeat; }
.planTable td { vertical-align: top; }

.planHead {
	height: 29px;
	position: relative;
}
.planHead .planHeadArea {
	position: absolute;
	top: 7px;
	left: 15px;
}
.planHead .planHeadBtn {
	position: absolute;
	top: 7px;
	left: 219px;
}

.planName {
	height: 51px;
	vertical-align: middle !important;
}
.planName p {
	margin: 0 16px;
	width: 274px;
}
.planDtl01 .wrap {min-height:160px; height:auto !important; height:160px; }
.planDtl02 {
background: url(/domtour/dp/promo_basara/image/plan_bg_btm.gif) repeat-y;
}
.plnbtm{
border-bottom: solid 1px #371007;
padding-bottom:10px;
}

.planDtl01_txt {
	width: 274px;
	min-height: 56px;
	height : auto !important;
	_height: 56px;
	margin: 0 16px;
}

.planDtl01_img { margin-left: 11px; }
.planDtl01_img li { float: left; }
.planDtl01_img li.planDtl01_img01 { padding-right: 5px; }

.planDtl02_txt { margin: 5px 0 0px 11px; }
.planDtl02_txt2 { margin: 2px 0 5px 11px; }

.planDtl02_Box {
	padding-top: 4px;
	margin-left: 11px;
	background: url(/domtour/dp/promo_basara/image/plan_dtl_box_bg_top.gif) no-repeat;
}
.planDtl02_BoxInner {
	min-height: 40px;
	heigth: auto !important;
	_height: 40px;
	width: 261px;
	_width: 283px;
	padding: 8px 11px;
	background: url(/domtour/dp/promo_basara/image/plan_dtl_box_bg_btm.gif) no-repeat 0 bottom;
}
.planDtl02_BoxInner li {
	padding-left: 1em;
	text-indent: -1em;
}

.planEx_txt {
	padding-left: 1em;
	text-indent: -1em;
	background: url(/domtour/dp/promo_basara/image/plan_bg_btm.gif) repeat-y;
}

.planEx_txt p {
	width: 261px;
	margin-left: 11px;
	padding: 7px 0 0 1em;
	text-indent: -1em;
	font-size: 80%;
	_font-size: 90%;
}

.planBtmButton {
	padding: 11px 0 9px;
	background: url(/domtour/dp/promo_basara/image/plan_bg_btm.gif) repeat-y;
	border-bottom: solid 1px #371007;
}

.planBtmButton p {
	width: 213px;
	margin-left: 47px;
}











